Subject: bug#40977: --load-path does not honor ~

From: zimoun <[email-masked]>
Date: Thu, 30 Apr 2020 20:14:40 +0200

On Thu, 30 Apr 2020 at 19:53, Leo Famulari <[email-masked]> wrote:

> > UNIX tools do what they do, and this wart is here to stay in a lot of tools.
> > Then at least make it consistent across all the tools UNIX has.

I do not have a clear opinion on the subject so I fall with the
Danny's wise opinion.